body {
	background: #fff;
	font: 12px Verdana, Arial;
	margin: 0;
	color: #555;
}
.wrapper {
	margin: 0 auto;
	width: 496px;
}
.title {
	font-size: 21px;
	font-weight: bold;
	color: #046bbb;
	margin: 5px 0 17px 0;
}
.mainLogo { 
	background: url('/images/main/mainLogo.jpg') no-repeat 0 0;
	width: 496px;
	height: 187px;
}
.subMainLogo {
	background: url('/images/main/mainLogo.jpg') no-repeat 0 -187px;
	width: 496px;
	height: 128px;
}
.clickLike {
	margin: 30px 0 19px 3px;
	font-size: 13px;
	font-weight: bold;
	color: #046bbb;
}
.welcomeUl li {
	color: #036cbd;
	font-weight: bold;
	line-height: 16px;
	margin: 18px 0;
	padding-left: 4px;
}
.welcomeUl li span {
	color: #464646;
	font-weight: normal;
}
.compare { margin-top: 22px; }
.compare a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	height: 44px;
}
.compareBooking { 
	background: url('/images/main/compareButtons.gif') no-repeat 0 -44px;
	width: 239px;
	margin: 0 6px 0 0;
}
.compareOTA { 
	background: url('/images/main/compareButtons.gif') no-repeat 0 0;
	width: 245px;
}
.compareTabs { margin: 5px 0 0 0; }
.compareTabs a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	position: relative;
	vertical-align: bottom;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	height: 41px;
}
.compareTabs a span { 
	position: relative;
	top: 15px;
	text-align: center;
	display: block;
	width: 100%;
}
.compareTabs .selected {
	background: url('/images/main/compareTabs.png') no-repeat 0 0;
	width: 253px;
	color: #fff;
}
.compareTabs .nonSelected {
	background: url('/images/main/compareTabs.png') no-repeat 0 -54px;
	width: 238px;
	color: #e1e1e2;
}
.compareLine {
	background: url('/images/main/compareLine.gif') repeat-x 0 0;
	height: 16px;
	width: 495px;
}	
.selectItemsText {
	margin: 25px 0 0 0;
	color: #046bbb;
	width: 494px;
	font-size: 12px;
}

.companySelection {
	position: relative;
	margin: 15px 0 0 0;
	width: 495px;
}
.companySelectionLine {
	margin: 5px 0 0 0;
}

.yesNoDesc { display: none; }

.checkBox {
	background: transparent url('/images/main/checkNo.png') no-repeat center left;
	position: relative;
	display: inline-block;
	zoom: 1;
	*display: inline;
	padding: 10px 0;
	width: 130px;
}
.checkBox label, .checkBox label.checked { position: relative; }
.checkBox div { margin: 0 0 0 28px; }
.checkBox input { 
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	position: absolute;
	top: 32px; left: 0;
}

.checkYes { background-image: url('/images/main/checkYes.png'); }
.logoCompany {
	background-position: left center;
	background-repeat: no-repeat;
	height: 60px;
	width: 100px;
}
.lCSpan {
	position: absolute;
	width: 100px;
	height: 60px;
	margin: 0 0 0 28px;
}

.secondCompany {
	width: 180px;
	margin-left: 44px;
}
.sepLineOne, .sepLineTwo {
	position: absolute;
	left: 156px;
	height: 100%;
	width: 10px;
	border-left: 1px dotted #ccc;
}
.sepLineTwo { left: 336px; }

.compareSelectedButton { text-align: center; }
.compareSelectedButton input {
	background: url('/images/main/compareSelectedButton.png') no-repeat 0 0;
	height: 47px;
	width: 252px;
	cursor: pointer;
	border: 0;
	padding: 0;
	margin: 15px 0 0 0;
}
.downloadPDF {
	font-size: 10px;
	margin: 8px 0;
}
.downloadPDF img { margin: 6px 6px -6px 0; }

.disableInput {
	opacity: 0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter:alpha(opacity=60);
}
#sbmt[disabled] { cursor: default; }

#tooltip {
	position: absolute;
	z-index: 3000;
	background: #fbfac9;
	font-size: 10px;
	color: #848484;
	padding: 10px;
	max-width: 160px;
	box-shadow: 4px 4px 4px #777;
	-moz-box-shadow: 4px 4px 4px #777;
	-webkit-box-shadow: 4px 4px 4px #777;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#777777', Direction=135, Strength=6);
}

.changeSelection { float: left; padding: 19px 0 16px 0; }
.changeSelection input {
	background: url('/images/main/changeSelection.png') no-repeat 0 0;
	height: 27px;
	width: 142px;
	cursor: pointer;
	border: 0;
	padding: 0;
	margin: 0;
}

.expandCollapse { float: right; position: relative; padding: 17px 0 16px 0; }
.switch {
	position: absolute;
	top: 21px; right: 50px;
	display: block;
	padding: 3px 0 4px 0;
	margin: 0;
}
.switch span {
	background: url('/images/main/expandCollapse.png') no-repeat 0 0;
	height: 18px;
	width: 18px;
	padding: 3px 0 4px 22px;
	margin: 0 9px;
	font-size: 10px;
	color: #046bbb;
	cursor: pointer;
}
.switch span.open { background: url('/images/main/expandCollapse.png') no-repeat 0 -22px; }


.print { margin: 0 0 0 20px; }
.print img { margin: 4px 0 -4px 0; }
.hLine {
	position: absolute;
	top: 16px;
	right: 149px;
	border-left: 1px dotted #e5e5e6;
	width: 1px;
	height: 30px;
}
.compareCompaniesLogo { 
	float: right; 
	margin: 0; 
	padding: 0; 
	border-collapse: collapse;
}
.compareCompaniesLogo td { 
	width: 100px;
	height: 60px; 
	background: #efefef; 
	border-left: 1px solid #fff; 
	padding: 2px 0; 
	text-align: center; }
.companiesLogo {
	width: 94px;
}

.titleComparator {
	background: url('/images/main/titleComparator.png') no-repeat top right #a3c73d;
	color: #fff;
	font-weight: bold;
	padding: 14px 14px 14px 17px;
	cursor: pointer;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	behavior: url(/css/PIE.htc);
}

.subTitleComparator {
	background: #f2cab5;
	border-left: 1px solid #d3cfcf;
	border-right: 1px solid #d3cfcf;
	border-bottom: 1px solid #fff;
	color: #555;
	font-weight: bold;
	cursor: pointer;
	padding: 7px 17px;
}

.subTitleComparator .tCTable {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}
.subTitleComparator .tCTable .tCDesc {
	font-weight: bold;
	font-style: italic;
	font-size: 9px;
	line-height: 10px;
	width: 286px;
}

.collapseIco, .expandIco {
	background: url('/images/main/expandCollapse.png') no-repeat 0 -22px;
	height: 18px;
	width: 18px;
	padding: 2px 0 4px 25px;
}
.expandIco { background: url('/images/main/expandCollapse.png') no-repeat 0 0; }
.collapseSmallIco, .expandSmallIco {
	background: url('/images/main/collapseSmall.png') no-repeat left center;
	padding: 0 0 0 22px;
	display: block;
}
.expandSmallIco { background: url('/images/main/expandSmall.png') no-repeat left center; }


.desc { float: right; margin: 8px 0 0 0; }
.desc span {
	color: #046bbb;
	font-size: 10px;
}
.desc .descIco { margin: 4px 4px -4px 30px; }
.yesIco, .noIco {
	background: url('/images/main/yesNo.png') no-repeat 0 0;
	height: 14px;
	width: 16px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.noIco { background: url('/images/main/yesNo.png') no-repeat 0 -17px; }

.plusMinus { display: none; }

.foterCom {
	margin: 19px 10px 27px 4px;
	width: 480px;
}
.foterCom .downloadPDF {
	float: left;
	margin: 0;
}
.basedOn {
	padding: 6px 4px 5px 3px;
	color: #eb6c33;
	font-size: 10px;
}

.itemsTable {
	border-left: 1px solid #d3cfcf;
	border-right: 1px solid #d3cfcf;
	border-bottom: 1px solid #d3cfcf;
	width: 100%;
	padding: 0; margin: 0;
	border-collapse: collapse;
}
.itemsTable tr { 
	background: #efefef;
}
.itemsTable tr.secondItem { 
	background: #fff;
}
.itemsTable td {
	width: 100px;
	height: 34px;
	color: #848484;
	font-size: 11px;
	text-align: center;
	padding: 0;
}
.itemsTable td.itemTitle {
	width: auto;
	text-align: left;
	padding: 2px 2px 2px 16px;
}
.itemsTable td.itemValue {
	border-left: 1px dotted #d7d8d9;
	padding: 2px 0 4px 0;
}

.declimer {
	font-size: 9px;
	color: #848484;
	padding: 7px 4px 5px 3px;
}


.clear { clear: both; }
.width494 { width: 494px; position: relative; }


a, a:link, a:active, a:visited { text-decoration: none; color: #046bbb; }
